@keyframes run {
  0% {
    left: 0;
  }
  50% {
    left: calc(100% - 10px);
  }
  to {
    left: 0;
  }
}
.live-indicator-animation {
  position: relative;
  overflow: hidden;
}
.live-indicator-animation:after {
  content: "";
  background-color: #00931a;
  height: 3px;
  width: 10px;
  position: absolute;
  bottom: -1px;
  animation: linear infinite;
  animation-name: run;
  animation-duration: 1.5s;
}
@keyframes market-pulse {
  1% {
    background-color: #18325c;
  }
  50% {
    background-color: #000;
  }
  to {
    background-color: #ff8c00;
  }
}
.market-pulse-animation {
  animation: market-pulse 2s infinite;
}
